body {
  background-color: #000;
}
.col-centered{
  margin-top: 50px;
  margin-bottom: 50px;
  text-align: center;
}
.cajas-dominios{
  margin-bottom: 10px;
  padding: 10px;
  background-color: #000;
  border: 1px solid #FFF;
  color: #FFF;
  font-size: 20px;
  font-family: "Gotham-Light", Helvetica, Arial, sans-serif;
  width: 300px;
}
.cajas-dominios-hbo{
  margin-bottom: 10px;
  padding: 10px;
  background-color: #000;
  border: 1px solid #03b2ff;
  color: #03b2ff;
  font-size: 20px;
  font-family: "Gotham-Light", Helvetica, Arial, sans-serif;
  width: 300px;
}
.cajas-dominios-hbomax{
  margin-bottom: 10px;
  padding: 10px;
  background-color: #000;
  border: 1px solid #6d5d9a;
  color: #b1aac2;
  font-size: 20px;
  font-family: "Gotham-Light", Helvetica, Arial, sans-serif;
  width: 300px;
}
.logos-canales{
  margin-bottom: 50px;
}
.nombres-canales{
  margin-top: 50px;
  font-size: 10px;
  color: #999;
}
.linea-vertical{
  border-left: 1px solid #FFF;
  height: 400px;
  position: absolute;
  left: 50%;
  margin-left: -3px;
  top: 50px;
}